漏洞信息详情

Google Chrome 访问控制错误漏洞

  • CNNVD编号:CNNVD-201901-235
  • 危害等级: 中危
  • CVE编号: CVE-2018-6112
  • 漏洞类型: 访问控制错误
  • 发布时间: 2019-01-10
  • 威胁类型: 远程
  • 更新时间: 2019-10-23
  • 厂        商:
  • 漏洞来源:

漏洞简介

Google Chrome是美国谷歌(Google)公司开发的一款Web浏览器。Devtools是其中的一个开发调试工具。

Google Chrome 66.0.3359.117之前版本中的DevTools存在安全漏洞,该漏洞源于程序没有正确地处理URL。远程攻击者可借助特制的HTML页面利用该漏洞绕过导航限制。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://chromereleases.googleblog.com/2018/04/stable-channel-update-for-desktop.html

参考网址

来源:DEBIAN

链接:https://www.debian.org/security/2018/dsa-4182

来源:CONFIRM

链接:https://chromereleases.googleblog.com/2018/04/stable-channel-update-for-desktop.html

来源:BID

链接:https://www.securityfocus.com/bid/103917

来源:REDHAT

链接:https://access.redhat.com/errata/RHSA-2018:1195

来源:MISC

链接:https://crbug.com/798096

来源:GENTOO

链接:https://security.gentoo.org/glsa/201804-22

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多